/*External Styling*/
#violet {
	color: violet;
}

/*Universal Selector*/
* {
	font-family: tahoma, sans-serif;
	font-size: 20px;
}

/*Type Selector*/
h1 {
	font-size: 45px;
}

/*ID Selector*/
#upper {
	text-transform: uppercase;
}

/*Class Selector*/
.background {
	background-color: #CADE21;
}

/*Attribute Selector*/
li[name] {
	border: 2px solid #3BB8C4;
}

/*Descendant Selector*/
body img {
	height: 150px;
	width: 150px;
	border-radius: 75px;
}

/*General Sibling Selector*/
h4 ~ p {
	text-align: center;
}

/*Child Selector*/
ul > li {
	letter-spacing: 8px;
}

/*Adjacent Sibling Selector*/
img + ul {
	list-style: none;
}


